<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1" name="Dos Style">
    <Lexer name="nfo" value="1" filemask="*.nfo" />
    <KeyWords />
    <Options>
        <Global>
            <Default Link="DEFAULT">
                <LineNumber />
                <Selection />
                <CaretLine />
                <Caret />
                <SearchHighlight />
                <BraceHighlight />
                <BraceBadLight />
                <FoldMargin />
                <EdgeColor />
            </Default>
        </Global>
        <Default>
            <General />
            <View ShowCaretLine="0" MarkBracePair="0" />
            <Fold />
            <Margin ShowLineNumbers="0" />
            <TabAndIndent />
        </Default>
    </Options>
    <Themes />
</ooNotepadSyntax>
